
body{
    font-family: 'Poppins', sans-serif;
    min-height: 100vh; 
    background:var( --pozadi_2);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center; 
    display: flex; 
    flex-direction: column;
  }
  main {
  
    display: flex;
    flex-direction:row;
    justify-content: space-evenly;
    padding-top: 78px;
    flex: 1;
    }
    .mid{
    width: 40%;
    }
    .right{
    width: 30%;
    }
    .left{
    width: 30%;
    display: flex;
    flex-direction:column;
    align-items:center;
  
  }

.hlava{
    text-align: center;
    color: var(--nadpis_h1);
  
}
.hlava h1{
  
    padding-top: 20px;
    font-size: 30px;
}
h2{
    align-items: center;
    font-size: 20px;
    padding-left: 20px;
    margin: 15px 0 10px 0;
    color: var(--nadpis_h2);
}
h3{
    
    font-size: 15px;
}
.poradi{
    height: 60px;  
    background-color: var( --pozadi_prihlas);
    margin: 20px 0 20px 0;
}
.porad {
   width: 100%;
    display: flex;
    flex-direction:row;
    justify-content: space-around;
    margin: 15px 0 15px 0;
}

.porad ul li {
    display: inline-block;
    transform: translateX(0%) translateY(30%) rotate(-0deg);
    
}
.poradi ul li a:link,
.poradi ul li a:visited{
    color:var(--nadpis_h2);
    font-size: 18px;
    text-decoration: none;
    margin: 10px; 
    border: 2px solid transparent;
   
}

.porad ul li a:hover,
.porad ul li a:active{
    transition: border-bottom 0.5s;
    border-bottom: 2px solid var(--nadpis_h3a);
 }
.tab {
    width: 100%; 
    margin: 0px auto 30px auto;
    font-size:15px;
    color:var(--tr_th);
    border-collapse:collapse ;
    }
thead{
    font-size: 15px;
}

.tab thead tr th{
    color:var(--nadpis_a);
   
    background-color: var(--pozadi_box);
    
}

.tab tr th{
    margin-right: auto; margin-left: 0;
    color: var(--tr_th);
}

 .tab tr td{
    color: var(--tr_td);
    
    text-align:left;
}
.tab tr:hover td{
    background: var(--tr_thhover);
}
tr:nth-child(even) {
    background-color:var(--child2)
}
  
  
tr:nth-child(odd) {
    background-color:var(--child1)
  }
.meno {
    padding-left: 10px;
   

}
.cas{
    font-family: 'Courier New', Courier, monospace;
    
}
.odkaz{
    padding-left: 10px;
}
.odkaz a{
    text-decoration: none;
    color: var(--odkaz);
    
}


@media(max-width: 1010px){
  .tab{
    max-width: 550px;
  
  }
    .left{
        display: none;
    }
    .right{
        display: none;
    }
    .mid{
        align-items: center;
        width:100%;
    }
    .tab{
        font-size: 10px; 
       
    }
    .cas{
        font-size: 11px; 
        
    }      
    thead{
        font-size: 15px;
    }
    .hlava h1{
        
        font-size: 20px;
    }
    .hlava h2{
        
        font-size: 15px;
    }

}

